# _SearchMovieFilter
Input Object

## Fields

## #

and

[ _SearchMovieFilter !]

avgReviewScore

_FloatCondition

description

_StringCondition

externalId

_IDCondition

name

_StringCondition

not

_SearchMovieFilter

or

[ _SearchMovieFilter !]

## Usages

## #

#### References

#### #

- Argument filter of field searchMovie from type Query

- Argument filter of field aggregateMovie from type Query

Previous

_SearchMovieFields

Next

_StringCondition